<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da6fa6db407de247aabdf4ad352a36bd">
  <dict>
    <!--2020-03-28 10:41:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-03-09 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
